diff --git a/tools/jenkins/build_docker_and_run_tests.sh b/tools/jenkins/build_docker_and_run_tests.sh
index b44c3805330e2bcb80ffa949ad67bb38513c3205..4ab9909f9f5fabb07757b8e2f1efc53bfa1acc49 100755
--- a/tools/jenkins/build_docker_and_run_tests.sh
+++ b/tools/jenkins/build_docker_and_run_tests.sh
@@ -82,7 +82,7 @@ then
 fi
 
 docker cp "$CONTAINER_NAME:/var/local/git/grpc/reports.zip" $git_root || true
-unzip $git_root/reports.zip -d $git_root || true
+unzip -o $git_root/reports.zip -d $git_root || true
 rm -f reports.zip
 
 # remove the container, possibly killing it first